Subject: More on CWin 3.1

From: Chris Delucia <[email-masked]>
Date: Fri, 11 Jun 1993 19:35:36 +0800

Greetings,
        Just passing along some info to supplement a message earlier this
week regarding Chinese Windows 3.1. There _are_ companies in Taiwan making
TrueType Chinese fonts for use in CWin 3.1, but one should be cautious.
Last week I was in a computer shop and saw "Yan2 Ze2" and Dynalabs fonts
being sold individually. Dynalabs (Hua2 Kang1) make the "xi4 ming2" font
used in CWin 3.1. I was told the "Yanze" fonts worked in CWin as well, and
they didn't require a card. A call to Yanze proved they only worked in a DOS
environment (and they hadn't tried it with ETen). Other than Dynalabs, Taiwan-
Microsoft gave me two names of companies making fonts compatible with CWin 3.1.
One is "Wen2 Xin1" (xin = new), 886-2-516-5875 (fax 886-2-501-5274), who sell
TrueType fonts for CWin 3.1 individually at $1200 NT (for the regular sets) and
$2800 NT (for the special sets). They told me they have a branch in L.A., called
NewTek (Tel 714-598-9366; Fax 714-598-8046) who will sell it later this summer.
The other company is called Fang1 ling2 (I think) and their phone # is 886-2-
516-2345. Dynalabs will be releasing new sets of fonts in July that will _not_
require their card. They'll be $2990 NT each.
        The list price of CWin 3.1 in Taiwan is $4990 NT (@ $192 US). A Taiwan-
Microsoft engineer sent a friend & I to a dealer named An1 Qun2 (886-2-751-7900)
(Fax 886-2-751-7901) since they didn't sell CWin themselves. They sell it for
30% off list price, which is the best I've seen in Taipei,& they sell an upgrade
(which requires turning in disk #1 from CWin 3.0) for $2000 NT. At 2.1 kgs each,
shipping is a factor (3 kg by air-land, taking 3-4 weeks, is @ $25 US). Sherry
Yang is the person to contact there & she said they will take overseas orders
but won't send anything out until payment is received.
        Despite the foregoing, I'm afraid I can't offer an evaluation of CWin
3.1 as I haven't bought it yet (lack of RAM & HD space). Maybe some other
Taiwan CCNETters can offer some opinions. Hope the above is helpful to some
of you.
                                Chris DeLucia
                                University of Washington
                                via Taiwan U. Chinese dept.